.callback-icon{
background: url('call-icon-BE.png') no-repeat -1px -1px;
width: 45px;
height: 45px;
display: inline-block;
vertical-align: middle;
float: left;
margin-right: 5px;
}
.call-back {
position: absolute;
right: 0px;
background-color: #ffffff;
border: 2px solid #ffc8cf;
padding: 5px 5px 5px 5px;
top: 100px;
width: 143px;
}

.call-back a{
color: #fd314a;
font-size: 16px;
font-weight: 700;
font-family: 'Roboto';
text-decoration: none;

}
.call-back a:hover{
color: #fd314a !important;
text-decoration: none;
}
.callbck-text{
color: #fd314a;
font-size: 16px;
text-transform: uppercase;
font-weight: 700;
font-family: 'Roboto';
}
.name-call-icon{
	background: #fff url('name-call-icon-BE.png') 10px;
	background-repeat: no-repeat;
	text-indent: 35px;
}
.name-msg-icon{
	background: #fff url('name-msg-icon-BE.png') 10px;
	background-repeat: no-repeat;
	text-indent: 35px;
}
.name-phone-icon{
	background: #fff url('name-phone-icon-BE.png') 10px;
	background-repeat: no-repeat;
	text-indent: 35px;
}
/********/
/* The Modal (background) */
.callback-modal .modal {
display: none; /* Hidden by default */
position: fixed; /* Stay in place */
z-index: 1; /* Sit on top */
padding-top: 100px; /* Location of the box */
left: 0;
top: 0;
width: 100%; /* Full width */
height: 100%; /* Full height */
overflow: auto; /* Enable scroll if needed */
background-color: rgb(0,0,0); /* Fallback color */
background-color: rgba(0, 0, 0, 0.82); /* Black w/ opacity */
}

/* Modal Content */
.callback-modal .modal-content {
position: relative;
background: #fff url('call-back-bg-BE.jpg');
margin: auto;
padding: 0;
border: 0px solid #888;
width: 596px;
box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
-webkit-animation-name: animatetop;
-webkit-animation-duration: 0.4s;
animation-name: animatetop;
animation-duration: 0.4s;
/*height: 435px;*/
border-radius: 6px;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}
@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
/* The Close Button */
.close {
    color: #888 !important;
    float: right;
    font-size: 20px !important;
    font-weight: 400 !important;
}

.close:hover,
.close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.callback-modal .modal-header {
padding: 13px 35px;
background-color: transparent;
color: #535353;
float: left;
}
.callback-modal .modal-header h2{
font-size: 26px;
margin: 0;
font-weight: 700;
color: #2e3135;
font-family: 'Roboto';
text-align: center;
float: left;
}

.callback-modal .modal-body {
padding: 20px 10px 0px 20px;
border-bottom: 0px solid #f2f2f2;
clear: both;
text-align: center;
margin-left: 100px;
}

.callback-modal .modal-footer {
padding: 15px 26px;
background-color: #f1f1f1;
color: #939393;
border-top: 1px solid #f2f2f2;
font-size: 12px;
text-align: center;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
clear:both;
}
.callback-modal .form-control {
margin-top: 0;
margin-bottom: 0;
margin-right: 0;
margin-left: 0;
font-style: normal;
font-variant: normal;
font-weight: normal;
font-family: inherit;
display: block;
width: 330px;
padding-top: 7px;
padding-bottom: 7px;
padding-right: 12px;
padding-left: 12px;
font-size: 13px;
color: #645f5f;
background-color: #fff;
/*background-image: none;*/
border-width: 1px;
border-style: solid;
border-color: #c5c5c5;
max-width: 400px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
box-shadow: none;
height: 30px;
box-shadow: inset 0px 0px 4px 0px #d1d1d1;
}
.callback-modal .form-group{
margin-bottom: 20px;
clear: both;
width: 360px;
}
.callback-modal .call-btn{
font-size: 17px;
font-weight: 500;
color: #fefefe;
text-transform: uppercase;
font-family: 'Roboto';
background-color: #fd314a;
border: 1px solid #fd314a;
border-radius: 5px;
padding: 14px 20px 14px 20px;
width: 340px;
cursor: pointer;
margin-bottom: 10px;
}
.callback-modal .call-btn:hover{
background-color: #f2485d;
}
.cal-foot-icon{
background: url('call-foot-icon-BE.png') no-repeat -3px -1px;
width: 12px;
height: 16px;
display: inline-block;
vertical-align: sub;
margin-right: 3px;
}
.callback-modal .error-msg-cb{
background-color: #fd314a;
position: absolute;
color: #fff;
padding: 2px 10px;
margin-top: -10px;
border-radius: 4px;
font-size: 11px;
font-weight: 400;
right: 120px;
}
@media (max-width: 360px) {
.callback-modal .modal-content{
width: 360px;
}
.callback-modal .modal-body{
margin-left: 5px;
padding: 20px 10px 0px 5px;
}
}